/**
 *
 * CSS Rating
 *
 * @author Nicky Klaasse
 * @version 1.0
 * @copyright Freshcoat.nl
 */

ol.rating {
	 float: left;
	 display: inline;
	 list-style: none;
	 height:15px;
	 margin: 0;
	 padding: 0;
}

ol.rating li {
	float: left;
	width: auto;
	display: inline;
	margin: 0;
	padding: 0;
}

ol.rating li a {
	float: left;
	display: inline;
	height: 15px;
	width: 15px;
	text-indent:-999999px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	background: url('/images/default/rating/star.png') 0 0 no-repeat;
}
ol.rating li a.starOn {
	background: url('/images/default/rating/star.png') 0 -32px no-repeat;
}
ol.rating a.starHover {
	background: url('/images/default/rating/star.png') 0 -32px no-repeat;
}
ol.rating li.starHover a {
	background: url('/images/default/rating/star.png') 0 -16px no-repeat;
}

ol.rating li.selectedHover a {
	background: url('/images/default/rating/star.png') 0 -16px no-repeat;
}

ol.rating .response {
	float: left;
	display:inline;
	line-height:18px;
	font-size:10px;
	height:15px;
	margin:0 0 0 5px;
	padding:0;
}